
default:
	@echo current AxisPHP version: `cat VERSION`
	@echo available Make targets: release publish

release:
	tar czf AxisPHP-`cat VERSION`.tgz Axis--*.php Axis--*.sql Axis--*.txt LICENSE CHANGES README Upgrade--*.sql

publish: release
	cp AxisPHP-`cat VERSION`.tgz /home/httpd/html/AxisPHP/.
	rm /var/www/html/AxisPHP/AxisPHP-Latest.tgz
	ln -s /var/www/html/AxisPHP/AxisPHP-`cat VERSION`.tgz /var/www/html/AxisPHP/AxisPHP-Latest.tgz
